up >

gconf-3.2.5-3.src.tar.gz

This patch is no longer needed since mid-march. Recent "gconf-sharp" packages solve this issue. Please reinstall "original" "gconf" package from arch repo, if you've used this patched package, to make sure there's no conflict with arch patched gconf-sharp.
gconf with patch that solves bashee's bug Télécharger Télécharger - Download